Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:26:46 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order #9634887594

To whom it may concern, 

I order 2x packets of PureBorn Nappies Size 4 but the size is a little small for my little girl and would like to exchange the one packet for a bigger size if possible. 

I went through my e-mails but I never received a receipt via e-mail for proof of purchase to return the packet of nappies. 

Could you please be so kind to e-mail it to me [email-masked].

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108055